» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » linux-meta-lowlatency
precise  ] [  precise-updates  ]

Pakiet źródłowy: linux-meta-lowlatency (3.2.0.77.65) [security] [universe]

Odnośniki dla linux-meta-lowlatency

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
linux-headers-lowlatency
lowlatency Linux kernel headers
linux-headers-lowlatency-pae
lowlatency Linux kernel headers
linux-image-lowlatency
lowlatency Linux kernel image
linux-image-lowlatency-pae
lowlatency Linux kernel image
linux-lowlatency
Complete lowlatency Linux kernel
linux-lowlatency-pae
Complete lowlatency Linux kernel

Inne pakiety związane z linux-meta-lowlatency

  • build-depends
  • build-depends-indep
  • adep: dpkg (>= 1.13.19)
    Debian package management system
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: gawk
    GNU awk, a pattern scanning and processing language

Download linux-meta-lowlatency

PlikRozmiar (w KiB)Suma kontrolna MD5
linux-meta-lowlatency_3.2.0.77.65.dsc 1,6 KiB 2ed32c4b429c752084979f9f091d76d0
linux-meta-lowlatency_3.2.0.77.65.tar.gz 4,0 KiB 33ee047acfa8992e825e28205f671eda